body
{
 background-color: #080193;
 background: url('./kuvat/-0');
}

/* piilotetaan ihmisiltä spämmibottien houkutukseksi laitettu input-kenttä */

form 
#website{ 
display:none; 
}

/* Leipätekstin fontin määritys ja tasaus */
 
p {
 font: 14px Verdana, Arial, Sans-serif;
 color: #000000;
 text-align: justify;
}
 
/* Linkit lihavoidaan, mutta ei alleviivata */
 
a {
 text-decoration: none;
 font-weight: bold;
 color: #000000;
}
 
/* Kursorin alla olevan linkin tausta mustaksi ja teksti valkoiseksi
 24-bittisellä heksakoodilla määritettyinä */
 
a:hover {
 color: #C30318;

}

#wrapper
{
 width: 800px;
 margin: 15px auto;
 background-color: #FFFFFF;
}'                                              tämä on perustaustan asetus'

#header
{
padding: 0px;
}

.banner
{
 color: #382173;
 margin-top: -80px;
 font-size: 35px;
 font-family: Verdana;
}

#banner
{
 height: 150px;
 background-color: #DEB087;
 background: url('./kuvat/banner.jpg') no-repeat;
}

#mainNav
{
 height: 25px;
 background: #080193;
 text-decoration: none;
color: #FFFFFF;
padding-left: 10px;
}

#mainNav p
{
 height: 10px;
 align:center;
padding-right: 10px;
}

#mainNav a:hover 

{ 
text-decoration: underline;
color: green; 
} '		miten näkyy ylävalikon linkki, jos on hiiri siinä päällä               ylävalikon linkkitekstit' 'tekstin tausta'

#mainNav a
{
font-family: Verdana,sans-serif;
font-size: 11px;
 height: 25px;
 background: #080153;   
 text-decoration: none;
color: #FFFFFF;
padding-left: 10px;
padding-right: 15px;
border-right: 1px solid white;
}

' linkit, joissa on jo käyty'

#mainNav a:visited 
{
 background: #382113;
 text-decoration: none;
 color: red;
}


#wrapper-c 
{
 padding: 15px;
}'         sivun keskiosan asetukset'


#wrapper-c a:hover 
{ 
text-decoration: underline;
color: green; 
} 'linkki, jonka päällä hiiri on '

#wrapper-c a 
{ 
text-decoration: none;
color: black; 
font-weight: bolder;
} 'linkki keskiosassa'

#wrapper-c td.a 
{ 
text-decoration: none;
color: black; 
font-weight: bolder;
} 'linkki keskiosassa'
#footer
{
 height: 150px;
 background: #F3FFBC url('./kuvat/alakaista.jpg') no-repeat center;

}

.ylots 
{
 font-family: Verdana;
 font-weight: bolder;
 font-size: 18px;
 font-colour: black;
 text-align: left;
}'otsikko'

.yleis 
{
 font-family: sans;
 font-size: 14px;
 font-color: white;
text-align: justify;
}'perusteksti'

.yleis-vas
{
 font-family: sans;
 font-size: 14px;
 font-color: white;
text-align: left;
}
.kuvatxt
{
 font-family: sans;
 font-size: 12px;
 font-colour: white;
 text-align: left;
}

.article1
{
 font-family: Verdana;
 font-size: 9px;
 font-colour: white;
}
.otsikko
{
 font-family: Verdana;
 font-weight: 200;
 font-size: 24px;
}

.toiminta
{
 font-family: Verdana;
 font-size: 12px;
}

.otsikko2
{
 font-family: Verdana;
 font-weight: bolder;
 font-size: 14px;
}

.kuva
{
 font-family: Verdana;
 font-size: 14px;
 text-align: left;
}
.kuvaus
{
 font-family: Verdana;
 font-size: 8px;
 text-align: right;
}

img {
 border: 1px;
}

table.kuvat
{text-align: center;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif ;
font-weight: normal;
font-size: 11px;
color: #fff;
width: 700px;
background-color: #180193;
border: 0px;
border-collapse: collapse;
border-spacing: 0px;}

table.1
{text-align: center;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif ;
font-weight: normal;
font-size: 11px;
color: #fff;
width: 70px;
background-color: #082193;
border: 5px;
border-collapse: collapse;
border-spacing: 5px;}



table.1 td
{background-color: #CCCC99;
color: #000;
padding: 4px;
text-align: left;
border: 51px #fff solid;}

table.1 td.hed
{background-color: #BDB76B;
color: #fff;
padding: 4px;
text-align: left;
border-bottom: 2px #fff solid;
font-size: 12px;
font-weight: bold;}

